LibTIFF CVE-2018-10779 Heap Based Buffer Overflow Vulnerability

Bugtraq ID: 104089
Class: Boundary Condition Error
CVE: CVE-2018-10779
Remote: Yes
Local: No
Published: May 07 2018 12:00AM
Updated: May 07 2018 12:00AM
Credit: NESA Lab(nesa.zju.edu.cn)
Vulnerable: LibTIFF LibTIFF 3.8.2
+ Debian Linux 3.1 sparc
+ Debian Linux 3.1 s/390
+ Debian Linux 3.1 ppc
+ Debian Linux 3.1 mipsel
+ Debian Linux 3.1 mips
+ Debian Linux 3.1 m68k
+ Debian Linux 3.1 ia-64
+ Debian Linux 3.1 ia-32
+ Debian Linux 3.1 hppa
+ Debian Linux 3.1 arm
+ Debian Linux 3.1 alpha
+ Debian Linux 3.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus